#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-code-range-plugin
version:              1.1.0.0
visibility:           public
id:                   hls-code-range-plugin-1.1.0.0-BRJIuhHbWCbIzU3WwT2tcy
key:                  hls-code-range-plugin-1.1.0.0-BRJIuhHbWCbIzU3WwT2tcy
license:              Apache-2.0
maintainer:           kokobd
author:               kokobd
synopsis:
    HLS Plugin to support smart selection range and Folding range

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  4fa3bf9fbff89893ad5bb2f0034e530d
exposed:              True
exposed-modules:      Ide.Plugin.CodeRange Ide.Plugin.CodeRange.Rules
hidden-modules:       Ide.Plugin.CodeRange.ASTPreProcess
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-code-range-plugin-1.1.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-code-range-plugin-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-code-range-plugin
hs-libraries:         HShls-code-range-plugin-1.1.0.0-BRJIuhHbWCbIzU3WwT2tcy
depends:
    aeson-2.1.2.1-F8qbdML4nHt6X1eCfIdgPU base-4.16.4.0
    containers-0.6.5.1 deepseq-1.4.6.1
    extra-1.7.16-FrrOnwkV5P381Hwmeou3lF
    ghcide-1.10.0.0-GmrpVNZLS9PCl1aiAx3aFb
    hashable-1.4.4.0-7BSyPsBurXt9vEzyIgxmkb
    hls-plugin-api-1.6.0.0-FpJohgBoUJFCIl3KQ2UBWo
    lens-5.2.3-26QJUQUcTRlAVm0AF51AC3
    lsp-1.6.0.0-Kbn6gRXsz0E5q6RcN1gzkU mtl-2.2.2
    semigroupoids-5.3.7-BpiOw3WiZkODZTOq2Gwk18 text-1.2.5.0
    transformers-0.5.6.2 vector-0.13.1.0-fp7g3DnwvJ21p5JSIbLxP

haddock-interfaces:
    /usr/share/doc/haskell-hls-code-range-plugin/html/hls-code-range-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-code-range-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

